import '../stylesheets/header.scss';
import '../stylesheets/select.scss';
import * as React from 'react';
declare class Header extends React.Component {
    state: any;
    props: any;
    constructor(props: any);
    updateDescriptionBlurHandler(e: any): void;
    updateNameBlurHandler(e: any): void;
    toggleHeaderOptions(): void;
    render(): JSX.Element;
}
export default Header;
